package _VisualDVM.ProjectData.Messages.Warnings;
import _VisualDVM.ProjectData.Messages.MessagesDBTable;
public class WarningsDBTable extends MessagesDBTable<MessageWarning> {
    //https://stackoverflow.com/questions/13079777/editable-jtableheader
    public WarningsDBTable() {
        super(MessageWarning.class);
    }
}